# `enum.direction_control_state` $badge:since:v0.1$ {#lua-enum-directioncontrolstate}

TODO

## Constants

### `enum.direction_control_state.NONE` $badge:since:v0.1$
TODO

### `enum.direction_control_state.A_TO_B` $badge:since:v0.1$
TODO

### `enum.direction_control_state.B_TO_A` $badge:since:v0.1$
TODO

### `enum.direction_control_state.BOTH` $badge:since:v0.1$
TODO
